[Desktop Entry]
Type=Service
Icon=text-html
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_webpresence
X-TDE-FactoryName=WebPrecencePreferencesFactory
X-TDE-ParentApp=kopete_webpresence
X-TDE-ParentComponents=kopete_webpresence

Name=Web Presence

Comment=Show the status of (parts of) your contact list on a web page
